body,
html,
.container,
.row {
    height: 100vh;
}
#tts-audio {
    display: none;
}
.powered-by {
    margin-top: 30px;
    display: flex;
    justify-content: center;
}
.powered-by p.lead {
    display: block;
    white-space: nowrap;
}
.powered-by p.lead .google-cloud {
    width: 150px;
}
.mb-30 {
    margin-bottom: 30px;
}
.container {
    max-width: 720px;
}
.fade:not(.show) {
    visibility: hidden;
}